html {
    scroll-behavior: smooth
}

body {
    font-family: 'Roboto', sans-serif;
}

.navbar.bg-dark {
    background-color: black !important;
}

.nav-item a.nav-link {
    color: white !important;
}

.nav-item.tel a.nav-link,
.navbar-brand.tel {
    color: #DCC45A !important;
}

.nav-item a.nav-link:hover {
    text-decoration: underline;
    color: white;
}

.ham-menu a {
    font-size: 1.2rem;
}

.claim {
    position: absolute;
    top: 0px;
    left: 0px;
    color: white;
    padding-top: 30px;
    padding-left: 30px;

}

.uvod {
    line-height: 2.1rem;
    /* letter-spacing: 0.1rem; */
}

.uvod strong.color {
    color: rgb(166, 34, 27);
}

.uvod strong.color a {
    color: rgb(166, 34, 27);
    ;
    text-decoration: underline;
    background-color: transparent;
}

.uvod strong.color a:hover {
    color: #DCC45A;
}


.container-fluid {
    padding: 0px;
}

.rezervace {
    position: absolute;
    top: -2rem;
    width: 100%;
}

.rezervace .button {
    text-align: center;
    color: black;
    background-color: white;
    border: 2px solid black;
    width: 40%;
    font-weight: bold;
    transition: filter ease 1s;
}

.rezervace .button:hover {
    filter: drop-shadow(0px 0px 8px #000);
    transition: filter ease 0.2s;
}

.rezervace a:hover {
    text-decoration: none;
}

.separator {
    background-color: black;
    height: 1.5rem;
}

.ring-container {
    position: absolute;
    top: -11.5rem;
    width: 100%;
}

.ring {
    z-index: 10;
    position: relative;
    border: 4px solid black;
    display: block;
    height: 25rem;
    width: 25rem;
    border-radius: 50%;
}

.chip {
    position: absolute;
    top: calc(1rem - 4px);
    left: calc(1rem - 4px);
    background-color: white;
    height: 23rem;
    width: 23rem;
    border-radius: 50%;
    text-align: center;
    padding-top: 5.1rem;
    color: black;
    font-size: 1.2rem;
}

.chip h1 {
    font-size: 1.9rem;
    font-weight: 900;
    margin-bottom: 2rem;
}

.chip.udaje {
    padding-top: 4.9rem;
    font-size: 1.1rem;
}

.chip.udaje h1 {
    margin-bottom: 0rem;
    font-size: 1.7rem;
}

.chip.kontakt {
    padding-top: 4.5rem;
}

.chip.kontakt h1 {
    margin-bottom: 0rem;
}

.chip hr {
    width: 60%;
    border-top: 1px solid lightgray;
}

.rezervacni-kalendar {
    background-color: #9B9191;
    color: white;
}

#datepicker-container {
    text-align: center;
}

#datepicker-center {
    display: inline-block;
    margin: 0 auto;
}

.datepicker table tr td.day:hover {
    color: black;
}

.datepicker table tr td.active.active {
    background-color: black;
    border-color: white
}

.datepicker table tr td.active.active:hover {
    background-color: #333;
    border-color: white
}

.datepicker table tr td.active.obsazeno {
    background-color: rgb(166, 34, 27);
    border-color: white
}

#datepicker {
    border: 1px solid #555;
    padding: 1rem;
}

.datepicker .datepicker-switch:hover,
.datepicker .next:hover,
.datepicker .prev:hover,
.datepicker tfoot tr th:hover {
    color: black;
}

.datepicker .datepicker-switch,
.datepicker .next,
.datepicker .prev,
.datepicker tfoot tr th {
    border: 1px solid #555;
}

.time {
    background-color: white;
    color: black;
    margin: 0.5rem;
    padding: 0.5rem 1.5rem;
}
a.phone:hover {
    text-decoration: none;
}
#selected-day {
    background-color: black;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.obsazeno {
    color: rgb(166, 34, 27);
    font-weight: 900;
}

.time.reserved {
    background-color: #F8BEBE;
    text-decoration: line-through;
}

#oteviraci-doba-ceny {
    font-size: 1.2rem;
}

#oteviraci-doba-ceny strong {
    font-weight: 900;
}

#oteviraci-doba-ceny h1 {
    font-weight: 900;
    font-size: 1.9rem;
}

#oteviraci-doba-ceny hr {
    width: 60%;
    border-top: 1px solid lightgray;
}

#oteviraci-doba-ceny strong.big {
    font-size: 1.6rem;
}

.mapouter,
.mapouter iframe {
    width: 100%;
}


.footer {
    background-color: black;
    color: white;
}

.anim-left-pos {
    position: relative;
    left: 0px;
    animation: horiz-right 5s;
    animation-iteration-count: infinite;
}

@keyframes horiz-right {
    0% {
        transform: translateX(0px) scale(1);
    }

    25% {
        transform: translateX(10px) scale(1.05);
    }

    75% {
        transform: translateX(-10px) scale(0.95);
    }

    100% {
        transform: translateX(0px) scale(1);
    }
}

.anim-right-pos {
    position: relative;
    left: 0px;
    animation: horiz-left 5s;
    animation-iteration-count: infinite;
}

@keyframes horiz-left {
    0% {
        transform: translateX(0px) scale(1);
    }

    25% {
        transform: translateX(-10px) scale(1.05);
    }

    75% {
        transform: translateX(10px) scale(0.95);
    }

    100% {
        transform: translateX(0px) scale(1);
    }
}

#oteviraci-doba-anchor,
#kontakt-anchor {
    position: absolute;
    bottom: 50%;
    width: 100%;
}

#rezervacni-kalendar {
    background-color: #9B9191;
    color: white;
}

#rezervacni-kalendar h1 {
    font-weight: 900;
    font-size: 1.5rem;
    margin-top: 3rem;
    padding-bottom: 1rem;
}

.loading {
    background-color: #000000CC;
    padding: 1rem;
    position: absolute;
    top: 0px;
    width: 100%;
}

.vc-highlight {
    background-color: #DCC45A !important;
}